> ## Documentation Index
> Fetch the complete documentation index at: https://docs.thena.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get installed apps by organization

> Get installed apps by organization



## OpenAPI

````yaml get /apps/installed-apps
openapi: 3.0.0
info:
  title: THENA APPS STUDIO
  description: >-
    Thena apps studio is a comprehensive API suite designed to facilitate the
    creation and management of apps.
  version: '1.0'
  contact: {}
servers:
  - url: https://apps-studio.thena.ai
security: []
tags: []
paths:
  /apps/installed-apps:
    get:
      tags:
        - App Installation
      summary: Get installed apps by organization
      description: Get installed apps by organization
      operationId: AppInstallActionController_getOrganizationInstalledApps
      parameters:
        - name: page
          required: false
          in: query
          description: Page number (starts from 1)
          schema:
            default: 1
            example: 1
            type: number
        - name: limit
          required: false
          in: query
          description: Number of items per page
          schema:
            default: 10
            example: 10
            type: number
        - name: includePrivileged
          required: false
          in: query
          description: Include privileged apps
          schema:
            example: false
            type: boolean
      responses:
        '200':
          description: Installed apps by organization
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/InstalledAppsResponseDto'
      security:
        - x-api-key: []
components:
  schemas:
    InstalledAppsResponseDto:
      type: object
      properties:
        organizationId:
          type: string
          description: Organization ID
          example: ESS2VQQKUZ
        totalCount:
          type: number
          description: Total number of installed apps
          example: 5
        currentPage:
          type: number
          description: Current page number
          example: 1
        totalPages:
          type: number
          description: Total number of installed apps
          example: 5
        apps:
          description: List of installed apps
          type: array
          items:
            $ref: '#/components/schemas/InstalledAppDto'
      required:
        - organizationId
        - totalCount
        - currentPage
        - totalPages
        - apps
    InstalledAppDto:
      type: object
      properties:
        installationId:
          type: string
          description: Unique identifier of the installed app
          example: app_123xyz
        appId:
          type: string
          description: Unique identifier of the installed app
          example: app_123xyz
        name:
          type: string
          description: Name of the installed app
          example: Thena Hub
        teamId:
          type: string
          description: Team ID where the app is installed
          example: TGGA0557MV
        description:
          type: string
          description: Description of the installed app
          example: Integration with Thena Hub for ticket management
        appManifest:
          type: object
          description: App manifest
          example: '{}'
        appConfiguration:
          type: object
          description: App manifest
          example: '{}'
        installedBySub:
          type: string
          description: Installation date
          example: '2024-03-15T10:00:00Z'
        installedByEmail:
          type: string
          description: Installation date
          example: '2024-03-15T10:00:00Z'
        updatedAt:
          format: date-time
          type: string
          description: Last update date
          example: '2024-03-15T10:00:00Z'
        botUserId:
          type: string
          description: Bot user ID
          example: B1234567890
      required:
        - installationId
        - appId
        - name
        - teamId
        - description
        - appManifest
        - appConfiguration
        - installedBySub
        - installedByEmail
        - updatedAt
        - botUserId
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````